openSUSE Security Update : spice (openSUSE-2015-583)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Spice was updated to fix a heap corruption in the spice server
(CVE-2015-3247).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=944460

Solution :

Update the affected spice packages.

Risk factor :

Medium / CVSS Base Score : 6.9
(CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 85998 ()

Bugtraq ID:

CVE ID: CVE-2015-3247

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now